.main_content {
	position:absolute;
	width:1002px;
	left:50%;
	margin-left:-501px;
}

#draggable1 {
    margin-top:40px;
    margin-left:0;
    z-index: 1;
}
#draggable2 {
    margin-top:40px;
    margin-left:20px;
}
#draggable3, #draggable4 {
    margin-top:40px;
    margin-left:20px;
}
#draggable5 {
    margin-top:20px;
    margin-left:20px;
}

#draggable6 {
    margin-top:20px;
    margin-left:40px;
}

#draggable5 .content_black_box_nc, #draggable5.content_box_black {
	width:215px;
}

.content_white_box_nc_small, .content_black_box, .content_black_box_nc {
	height:140px;
}
h2 {
	font-size: 28px;
}